/* ===========================
   2. FONTS (Файл: assets/css/fonts.css)
   =========================== */

@font-face {
  font-family: 'Inter';
  /* "../" означает: выйти из папки css, зайти в папку fonts */
  src: url('../fonts/inter-v20-cyrillic_latin-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  font-optical-sizing: auto;
}

@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter-v20-cyrillic_latin-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  font-optical-sizing: auto;
}

@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter-v20-cyrillic_latin-600.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  font-optical-sizing: auto;
}

@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter-v20-cyrillic_latin-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  font-optical-sizing: auto;
}

@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter-v20-cyrillic_latin-800.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  font-optical-sizing: auto;
}

@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter-v20-cyrillic_latin-900.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
  font-optical-sizing: auto;
}